# Docker相关
.env
*.env.*
docker-compose.override.yml

# 开发环境
.idea/
.vscode/
*.swp
*.swo

# 系统文件
.DS_Store
Thumbs.db
test/
tests/

# 日志文件
*.log
logs/
mcp_server_go/go.sum
mcp_server_go/mcp_server_go
crontab/smartctl_log
crontab/debug_*.py
crontab/test_*.py
crontab/test*.py
g-b/*
.gitignore
mcptime/go.sum
mcpTimeServer/go.sum
mcp_server_go/config.toml
